RubyGems Navigation menu

solr-ruby 0.0.8

Ruby library for working with Apache Solr

Gemfile
          gem 'solr-ruby', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install solr-ruby
  
  
  
  
  
  
  

Total downloads 42,930

For this version 33,350

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - October 12, 2009 (25 KB)
  2. 0.0.7 - March 5, 2009 (24.5 KB)
  3. 0.0.6 - July 14, 2008 (23 KB)
  4. 0.0.5 - August 27, 2007 (22 KB)
  5. 0.0.4 - August 16, 2007 (20.5 KB)
Show all versions (8 total)